/**Begin D:\PDM_UPGRADE\PDM1\HBSS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HBSS_PARAMWHITELIST')
 CREATE TABLE T_HBSS_PARAMWHITELIST (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FAPPID VARCHAR(19) DEFAULT ' ' NOT NULL,
FBASEDATA VARCHAR(60) DEFAULT ' ' NOT NULL,
FREFBASEDATA VARCHAR(60) DEFAULT ' ' NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HBSS_PARAMWHITEDET') 
 CREATE TABLE T_HBSS_PARAMWHITEDET (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FMODIFYENABLE VARCHAR(50) DEFAULT ' ' NOT NULL,
FDEFVAL VARCHAR(50) DEFAULT ' ' NOT NULL,
FPARAMTYPE VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\HBSS_table.sql **/
